[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2100				; Maximum Brake torque in Nm
FRONT_SHARE=0.70			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1200			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=1   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=disk_lf
DISC_RF=disk_rf
DISC_LR=disk_lr
DISC_RR=disk_rr
FRONT_MAX_GLOW=10.0
REAR_MAX_GLOW=4.0
LAG_HOT=0.995
LAG_COOL=0.98

